<?php
/* Related Posts */
if ( 'show' == get_theme_mod( 'inspiry_related_posts' ) ) {
	if ( 'thumbnail-based' == get_theme_mod( 'inspiry_related_posts_variation' ) ) {
		/* Thumbnail based design for adjacent posts */
		get_template_part( 'partials/post/single/thumbnail-based-related-posts' );
	} else {
		/* Text based design for related posts */
		get_template_part( 'partials/post/single/text-based-related-posts' );
	}
}